name: h6c
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alsa-lib=1.2.8=h166bdaf_0
  - anyio=3.6.2=pyhd8ed1ab_0
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py310h5764c6d_3
  - asttokens=2.1.0=pyhd8ed1ab_0
  - attr=2.5.1=h166bdaf_1
  - attrs=22.1.0=pyh71513ae_1
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - bleach=5.0.1=pyhd8ed1ab_0
  - bokeh=3.0.1=pyhd8ed1ab_0
  - brotli=1.0.9=h166bdaf_8
  - brotli-bin=1.0.9=h166bdaf_8
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.9.24=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cartopy=0.21.0=py310hcda3f9e_2
  - certifi=2022.9.24=pyhd8ed1ab_0
  - cffi=1.15.1=py310h255011f_2
  - cfitsio=4.1.0=hd9d235c_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - contourpy=1.0.6=py310hbf28c38_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.3=py310hd8f1fbe_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - entrypoints=0.4=pyhd8ed1ab_0
  - exceptiongroup=1.0.1=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - expat=2.5.0=h27087fc_0
  - fftw=3.3.10=nompi_hf0379b8_105
  - flit-core=3.8.0=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.1=hc2a2eb6_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.38.0=py310h5764c6d_1
  - freetype=2.12.1=hca18f0e_0
  - geos=3.11.0=h27087fc_0
  - gettext=0.21.1=h27087fc_0
  - glib=2.74.1=h6239696_1
  - glib-tools=2.74.1=h6239696_1
  - gst-plugins-base=1.21.1=h3e40eee_1
  - gstreamer=1.21.1=hd4edc92_1
  - h5py=3.7.0=nompi_py310h416281c_102
  - hdf5=1.12.2=nompi_h2386368_100
  - healpy=1.16.1=py310h440f578_2
  - icu=70.1=h27087fc_0
  - idna=3.4=pyhd8ed1ab_0
  - importlib-metadata=5.0.0=pyha770c72_1
  - importlib_resources=5.10.0=pyhd8ed1ab_0
  - iniconfig=1.1.1=pyh9f0ad1d_0
  - ipykernel=6.17.0=pyh210e3f2_0
  - ipython=8.6.0=pyh41d4057_1
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=8.0.2=pyhd8ed1ab_1
  - jack=1.9.21=he978b8e_1
  - jedi=0.18.1=pyhd8ed1ab_2
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jpeg=9e=h166bdaf_2
  - jsonschema=4.17.0=pyhd8ed1ab_0
  - jupyter=1.0.0=py310hff52083_7
  - jupyter_client=7.4.4=pyhd8ed1ab_0
  - jupyter_console=6.4.4=pyhd8ed1ab_0
  - jupyter_core=4.11.2=py310hff52083_0
  - jupyter_server=1.23.0=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_widgets=3.0.3=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py310hbf28c38_1
  - krb5=1.19.3=h3790be6_0
  - lame=3.100=h166bdaf_1003
  - lcms2=2.14=h6ed2654_0
  - ld_impl_linux-64=2.39=hc81fddc_0
  - lerc=4.0.0=h27087fc_0
  - libblas=3.9.0=16_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_8
  - libbrotlidec=1.0.9=h166bdaf_8
  - libbrotlienc=1.0.9=h166bdaf_8
  - libcap=2.66=ha37c62d_0
  - libcblas=3.9.0=16_linux64_openblas
  - libclang=15.0.4=default_h2e3cab8_0
  - libclang13=15.0.4=default_h3a83d3e_0
  - libcups=2.3.3=h3e49a29_2
  - libcurl=7.86.0=h7bff187_1
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.14=h166bdaf_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libflac=1.4.2=h27087fc_0
  - libgcc-ng=12.2.0=h65d4601_19
  - libgfortran-ng=12.2.0=h69a702a_19
  - libgfortran5=12.2.0=h337968e_19
  - libglib=2.74.1=h606061b_1
  - libgomp=12.2.0=h65d4601_19
  - libiconv=1.17=h166bdaf_0
  - liblapack=3.9.0=16_linux64_openblas
  - libllvm15=15.0.4=h63197d8_0
  - libnghttp2=1.47.0=hdcd2b5c_1
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.21=pthreads_h78a6416_3
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.38=h753d276_0
  - libpq=14.5=hd77ab85_1
  - libsndfile=1.1.0=h27087fc_0
  - libsodium=1.0.18=h36c2ea0_1
  - libsqlite=3.39.4=h753d276_0
  - libssh2=1.10.0=haa6b8db_3
  - libstdcxx-ng=12.2.0=h46fd767_19
  - libtiff=4.4.0=h55922b4_4
  - libtool=2.4.6=h9c3ff4c_1008
  - libudev1=252=h166bdaf_0
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp-base=1.2.4=h166bdaf_0
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.10.3=h7463322_0
  - libzlib=1.2.13=h166bdaf_4
  - markupsafe=2.1.1=py310h5764c6d_2
  - matplotlib=3.6.2=py310hff52083_0
  - matplotlib-base=3.6.2=py310h8d5ebf3_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mistune=2.0.4=pyhd8ed1ab_0
  - mpg123=1.30.2=h27087fc_1
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.31=haf5c9bc_0
  - mysql-libs=8.0.31=h28c427c_0
  - nb_conda=2.2.1=unix_6
  - nb_conda_kernels=2.3.1=py310hff52083_2
  - nbclassic=0.4.8=pyhd8ed1ab_0
  - nbclient=0.7.0=pyhd8ed1ab_0
  - nbconvert=7.2.3=pyhd8ed1ab_0
  - nbconvert-core=7.2.3=pyhd8ed1ab_0
  - nbconvert-pandoc=7.2.3=pyhd8ed1ab_0
  - nbformat=5.7.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.6=pyhd8ed1ab_0
  - notebook=6.5.2=pyha770c72_1
  - notebook-shim=0.2.2=pyhd8ed1ab_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - openjpeg=2.5.0=h7d73246_1
  - openssl=1.1.1s=h166bdaf_0
  - pandas=1.5.1=py310h769672d_1
  - pandoc=2.19.2=h32600fe_1
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - pcre2=10.40=hc3806b6_0
  - pexpect=4.8.0=pyh1a96a4e_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py310h454ad03_3
  - pip=22.3.1=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_0
  - pluggy=1.0.0=pyhd8ed1ab_5
  - ply=3.11=py_1
  - proj=9.1.0=h93bde94_0
  - prometheus_client=0.15.0=pyhd8ed1ab_0
  - prompt-toolkit=3.0.32=pyha770c72_0
  - prompt_toolkit=3.0.32=hd8ed1ab_0
  - psutil=5.9.4=py310h5764c6d_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pulseaudio=14.0=h0d2025b_11
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pyerfa=2.0.0.1=py310hde88566_3
  - pygments=2.13.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyproj=3.4.0=py310hb1338dc_2
  - pyqt=5.15.7=py310h29803b5_2
  - pyqt5-sip=12.11.0=py310hd8f1fbe_2
  - pyrsistent=0.19.2=py310h5764c6d_0
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pytest=7.2.0=pyhd8ed1ab_2
  - pytest-runner=6.0.0=pyhd8ed1ab_0
  - python=3.10.6=h582c2e5_0_cpython
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.2=pyhd8ed1ab_0
  - python_abi=3.10=2_cp310
  - pytz=2022.6=pyhd8ed1ab_0
  - pyyaml=6.0=py310h5764c6d_5
  - pyzmq=24.0.1=py310h330234f_1
  - qt-main=5.15.6=hd477bba_1
  - qtconsole=5.4.0=pyhd8ed1ab_0
  - qtconsole-base=5.4.0=pyha770c72_0
  - qtpy=2.3.0=pyhd8ed1ab_0
  - readline=8.1.2=h0f457ee_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - setuptools_scm=7.0.5=hd8ed1ab_1
  - shapely=1.8.5=py310h5e49deb_1
  - sip=6.7.4=py310hd8f1fbe_0
  - six=1.16.0=pyh6c4a22f_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sqlite=3.39.4=h4ff8645_0
  - stack_data=0.6.0=pyhd8ed1ab_0
  - terminado=0.17.0=pyh41d4057_0
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tornado=6.2=py310h5764c6d_1
  - traitlets=5.5.0=pyhd8ed1ab_0
  - typing-extensions=4.4.0=hd8ed1ab_0
  - typing_extensions=4.4.0=pyha770c72_0
  - tzdata=2022f=h191b570_0
  - unicodedata2=15.0.0=py310h5764c6d_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - websocket-client=1.4.2=pyhd8ed1ab_0
  - wheel=0.38.2=pyhd8ed1ab_0
  - widgetsnbextension=4.0.3=pyhd8ed1ab_0
  - xcb-util=0.4.0=h166bdaf_0
  - xcb-util-image=0.4.0=h166bdaf_0
  - xcb-util-keysyms=0.4.0=h166bdaf_0
  - xcb-util-renderutil=0.3.9=h166bdaf_0
  - xcb-util-wm=0.4.1=h166bdaf_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xyzservices=2022.9.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.10.0=pyhd8ed1ab_0
  - zstd=1.5.2=h6239696_4
  - pip:
      - aipy==3.0.5
      - alembic==1.8.1
      - astropy==5.2.1
      - astropy-healpix==0.7
      - async-timeout==4.0.2
      - click==8.1.3
      - commonmark==0.9.1
      - deprecated==1.2.13
      - deprecation==2.1.0
      - ephem==4.1.4
      - frozendict==2.3.7
      - greenlet==2.0.1
      - hdf5plugin==4.0.1
      - hera-calibration==3.2.3.dev383+g72b0e1e8
      - hera-filters==0.1.0
      - hera-librarian==1.2.1.dev6+g10f1ea6
      - hera-mc==3.0.1.dev149+g383569c.main
      - hera-notebook-templates==0.1.dev486+gfb8560a
      - hera-opm==1.2.2.dev27+gf24847e
      - hera-pipelines==0.1.dev1848+gf97b83a
      - hera-pspec==0.4.2.dev13+gc469f4d
      - hera-qm==2.1.1.dev13+g6a1c8dd
      - hera-sim==2.4.1.dev46+gc61fbe1
      - jax==0.4.6
      - jaxlib==0.4.6
      - joblib==1.2.0
      - line-profiler==3.5.1
      - linsolve==1.1.0
      - llvmlite==0.39.1
      - mako==1.2.3
      - numba==0.56.4
      - numpy==1.23.5
      - opt-einsum==3.3.0
      - packaging==23.0
      - psycopg2==2.9.5
      - pyradiosky==0.1.3
      - pyuvdata==2.3.3.dev35+ge11c95e8.cal.init.method
      - pyuvsim==1.2.4
      - redis==4.3.4
      - rich==12.6.0
      - scikit-learn==1.2.0
      - scipy==1.10.0
      - setuptools==66.0.0
      - setuptools-scm==7.1.0
      - sqlalchemy==1.4.43
      - threadpoolctl==3.1.0
      - uvtools==0.2.0
      - wrapt==1.14.1
prefix: /lustre/aoc/projects/hera/heramgr/anaconda3/envs/h6c
